@charset "utf-8";

/* 준비중페이지 */
.wait_page{display:flex;justify-content:center;padding:20px;box-sizing:border-box;}
.wait_page img{width:451px;height:310px;object-fit:contain;}

/* 텍스트박스 */
.inp_txt{height:100%;min-height:40px;padding:0 10px;border:1px solid #d5d5d5;background-color:#fff;font-size:15px;cursor:text;box-sizing:border-box;}
.inp_txt:focus{border-color:#3db6ed;background-color:#f0f7fa;}

/* 탭 */
.con_tab{width:100%;}
.con_tab ul{position:relative;display:flex;flex-wrap:wrap;width:100%;padding-top:10px;}
.con_tab ul::after{content:'';position:absolute;bottom:0;left:0;width:100%;height:1px;background:#6b6b6b;}
.con_tab ul li{flex:1;text-align:center;background:#f0f3f9;}
.con_tab ul li a{display:flex;justify-content:center;align-items:center;height:100%;padding:15px 0;border:1px solid #d5d5d5;border-left: 0;border-bottom:0;font-size:14px;line-height:1.3;color:#555;box-sizing:border-box;}
.con_tab ul li:first-child a{border-left:1px solid #d5d5d5;}
.con_tab ul li.on{background:none;}
.con_tab ul li.on a{position:relative;height:calc(100% + 10px);margin-top:-10px;padding:21px 0;border:0;background:url(/imom/nanum/site/builder/skin/main/img/common/bg_tab_on.gif) no-repeat top left #5265cc;font-weight:700;font-size:15px;color:#fff;z-index:1;}
.tab_b{margin-bottom:35px;}

/* 제목 */
h3.tit{margin-bottom:20px;padding-top:15px;font-family:'NotoKrM';font-size:24px;line-height:28px;color:#4f4eca;background:url(/imom/nanum/site/builder/skin/main/img/common/icon_h3.gif) no-repeat left top;}
h3.tit.h3_t{margin-top:30px;}

h4.tit{padding-left:22px;margin-bottom:12px;font-size:20px;font-weight:700;color:#222;background:url(/imom/nanum/site/builder/skin/main/img/common/icon_h4.gif) no-repeat 0 50%;}
h4.tit.h4_t{margin-top:20px;}

/* 리스트 */
ul.list li{padding-left:16px;color:#333;background:url(/imom/nanum/site/builder/skin/main/img/common/icon_list.gif) no-repeat 0 7px;font-size:14px;line-height:22px;color:#555;}
ul.list li:nth-child(n+2){margin-top:8px;}
ul.list li.st{color:#000;}

ul.list ul.list2{margin:8px 0 20px 0;}
ul.list2 li{padding-left:14px;margin-bottom:5px;background:url(/imom/nanum/site/builder/skin/main/img/common/icon_list2.gif) no-repeat 0 8px;font-size:13px;line-height:20px;color:#555;}

ul.list2 ul.list3{margin:8px 0 20px 0;}
ul.list3 li{padding-left:13px;margin-bottom:5px;background:url(/imom/nanum/site/builder/skin/main/img/common/icon_list3.gif) no-repeat 0 8px;font-size:13px;line-height:20px;color:#888;}

/*리스트상단박스*/
.top_info{padding:20px;border:2px dashed #e5e5e5;font-size:14px;line-height:22px;color:#333;word-break:keep-all;}
.top_info .stxt{font-size:12px;line-height:20px;color:#888;}

/*버튼정의*/
.btn_w{display:flex;flex-wrap:wrap;justify-content:space-between;gap:10px;width:100%;padding:30px 0;text-align:center;}
.btn_w a{flex-grow:1;}
.btn_w.center{justify-content:center;}
.btn_w.center a{flex-grow:0;}

a.con_btn,
input.con_btn,
a.con_sbtn,
input.con_sbtn,
button.con_btn,
button.con_sbtn{display:inline-flex;justify-content:center;align-items:center;font-weight:600;color:#fff;line-height:normal;vertical-align:middle;text-align:center;cursor:pointer;border-style:solid;border-width:1px;letter-spacing:-0.025em;box-sizing:border-box;}

a.con_btn,
input.con_btn,
button.con_btn{min-width:130px;padding:15px 40px;font-size:16px;}

a.con_sbtn,
input.con_sbtn,
button.con_sbtn{padding:10px 15px;font-size:14px;}

.con_btn.navy,
.con_sbtn.navy{border-color:#224191;background:#224191;}

.con_btn.navy_l,
.con_sbtn.navy_l{border-color:#224191;background:#fff;color:#224191;}

.con_btn.blue,
.con_sbtn.blue{border-color:#009ef6;background:#009ef6;}

.con_btn.blue_l,
.con_sbtn.blue_l{border-color:#009ef6;background:#fff;color:#009ef6;}

.con_btn.black,
.con_sbtn.black{border-color:#222;background:#222;}

.con_btn.black_l,
.con_sbtn.black_l{border-color:#222;background:#fff;color:#222;}

.con_btn.gray,
.con_sbtn.gray{border-color:#f5f5f5;background:#f5f5f5;color:#000;}

.con_btn.white,
.con_sbtn.white{border-color:#b0b0b0;background:#fff;color:#000;}

.con_btn.red,
.con_sbtn.red{border-color:#f53232;background:#f53232;}

.con_btn.green,
.con_sbtn.green{border-color:#0fbb73;background:#0fbb73;}

.con_btn.orange,
.con_sbtn.orange{border-color:#ff6000;background:#ff6000;}

/* 개인신청버튼 */
.con_btn.individual{padding:15px 60px 15px 20px;background:url(/imom/nanum/site/builder/skin/main/img/common/bg_arrow.png) no-repeat 90% 50% #ffae00;color:#fff;}
.con_btn.individual span{display:block;height:21px;padding-left:40px;background:url(/imom/nanum/site/builder/skin/main/img/common/icon_individual.png) no-repeat 5px 50%;}

/* 단체신청버튼 */
.con_btn.group{padding:15px 60px 15px 20px;background:url(/imom/nanum/site/builder/skin/main/img/common/bg_arrow.png) no-repeat 90% 50% #00bfc6;color:#fff;}
.con_btn.group span{display:block;height:21px;padding-left:40px;background:url(/imom/nanum/site/builder/skin/main/img/common/icon_group.png) no-repeat 0 50%;}

/* 테이블 */
table.table1{table-layout:fixed;width:100%;border-collapse:collapse;border-top:1px solid #6b6b6b;border-left:1px solid #d5d5d5;box-sizing:border-box;}
table.table1 th,
table.table1 td{padding:15px 20px;text-align:center;word-break:keep-all;}
table.table1 thead th{border-bottom:1px solid #6b6b6b;border-left:1px solid #d5d5d5;background:#f0f3f9;font-weight:700;font-size:14px;color:#333;}
table.table1 thead th:first-child{border-left:0;}
table.table1 tbody th{border-right:1px solid #d5d5d5;border-bottom:1px solid #d5d5d5;background:#f9f9f9;font-weight:700;font-size:14px;}
table.table1 tbody td{border-bottom:1px solid #d5d5d5;border-right:1px solid #d5d5d5;font-size:14px;color:#555;}
table.table1 tbody td.last{border-right:0;}
table.table1 .left{text-align:left;}
table.table1 .right{text-align:right;}
table.table1 .bg{background:#f0f3f9;}
table.table1 input,
table.table1 select,
table.table1 span{vertical-align:middle;}

table.table2{table-layout:fixed;width:100%;border-collapse:collapse;border-top:1px solid #6b6b6b;}
table.table2 tbody th{width:20%;}
table.table2 tbody td{width:80%;}
table.table2 tbody th,
table.table2 tbody td{padding:10px 20px;border-bottom:1px solid #d5d5d5;}
table.table2 tbody th{background:#f0f3f9;font-weight:500;font-size:15px;color:#555;text-align:center;}

/* 포인트 텍스트 */
.point_txt{position:relative;padding-left:24px;font-size:15px;line-height:1.4 !important;font-weight:600;}
.point_txt::before{content:'';position:absolute;top:1px;left:0;width:18px;height:18px;background:url(/imom/nanum/site/builder/skin/main/img/common/point_txt.png) no-repeat;background-size:cover;}

/* 사이트맵 */
.sitemap_wrap{display:flex;flex-wrap:wrap;flex-wrap:wrap;gap:60px;}
.sitemap_wrap .box{width:calc(33.3333% - 40px);}
.sitemap_wrap .box .tit{padding:70px 0 22px;margin-bottom:20px;border-bottom:2px solid #333;background-repeat:no-repeat;font-weight:700;font-size:20px;color:#333;letter-spacing:-0.05em;}
.sitemap_wrap .box:nth-child(1) .tit{background-image:url(/imom/nanum/site/builder/skin/main/img/common/icon_menu01.png);}
.sitemap_wrap .box:nth-child(2) .tit{background-image:url(/imom/nanum/site/builder/skin/main/img/common/icon_menu02.png);}
.sitemap_wrap .box:nth-child(3) .tit{background-image:url(/imom/nanum/site/builder/skin/main/img/common/icon_menu03.png);}
.sitemap_wrap .box:nth-child(4) .tit{background-image:url(/imom/nanum/site/builder/skin/main/img/common/icon_menu04.png);}
.sitemap_wrap .box:nth-child(5) .tit{background-image:url(/imom/nanum/site/builder/skin/main/img/common/icon_menu05.png);}
.sitemap_wrap .box > ul > li{position:relative;}
.sitemap_wrap .box > ul > li::before{content:'';position:absolute;top:0;left:3px;width:1px;height:100%;background:#e5e5e5;}
.sitemap_wrap .box > ul > li:first-child::before{top:7px;}
.sitemap_wrap .box > ul > li:last-child::before{top:auto;bottom:7px;}
.sitemap_wrap .box > ul > li:nth-child(n+2){padding-top:20px;}
.sitemap_wrap .box > ul > li > a{position:relative;display:block;padding-left:20px;font-size:15px;color:#555;letter-spacing:-0.05em;}
.sitemap_wrap .box > ul > li > a::before{content:'';position:absolute;top:50%;left:0;width:7px;height:7px;background-color:#fff;border:1px solid #8b8b8b;border-radius:100%;transform:translateY(-50%);box-sizing:border-box;}
.sitemap_wrap .box > ul > li > a:hover::before{background-color:#ff6000;border-color:#ff6000;}
.sitemap_wrap .box > ul > li ul{margin:10px 0 0 20px;padding:15px;background:#f9f9f9;}
.sitemap_wrap .box > ul > li ul li:nth-child(n+2){margin-top:8px;}
.sitemap_wrap .box > ul > li ul li a{display:block;font-size:14px;color:#888;}

/* 디자인셀렉트박스 */
select.custom_sel{width:100%;height:100%;min-height:40px;padding:0 10px;border:1px solid #d5d5d5;background:url(/imom/nanum/site/builder/skin/main/img/common/select_arr.png) no-repeat calc(100% - 10px) 50% #fff;font-size:15px;box-sizing:border-box;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
select.custom_sel::-ms-expand{display:none;}

/* 디자인인풋박스 */
.inp_chk[type="checkbox"],
.inp_rd[type="radio"]{clip:rect(1px, 1px, 1px, 1px);position:absolute;width:1px;height:1px;}

/* 체크박스 */
.inp_chk[type="checkbox"].default + label{display:inline-block;position:relative;padding-left:25px;cursor:pointer;font-size:15px;font-weight:500;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.inp_chk[type="checkbox"].default + label::before{content:'';position:absolute;left:0;top:50%;width:20px;height:20px;margin-top:-10px;border:1px solid #cacece;border-radius:3px;background:url(/imom/nanum/site/builder/skin/main/img/common/icon_chk_off.png) no-repeat 50% 50% #fff;background-size:auto 12px;box-sizing:border-box;}
.inp_chk[type="checkbox"]:checked.default + label{font-weight:700;}
.inp_chk[type="checkbox"]:checked.default + label::before{background:url(/imom/nanum/site/builder/skin/main/img/common/icon_chk_on.png) no-repeat 50% 50% #0075ff;background-size:auto 12px;border-color:#0075ff;}

.inp_chk[type="checkbox"].borbx + label{display:inline-block;position:relative;width:100%;padding:5px 0;background-color:#fff;border:1px solid #d5d5d5;font-size:14px;font-weight:600;color:#555;text-align:center;box-sizing:border-box;vertical-align:top;cursor:pointer;}
.inp_chk[type="checkbox"].borbx:checked + label{border-color:#000;background:#747474;color:#fff;box-shadow:3px 3px 0 rgba(0,0,0,0.2);}

/* 라디오버튼 */
.inp_rd[type="radio"].default + label{display:inline-block;position:relative;min-height:20px;padding-left:25px;cursor:pointer;font-size:15px;line-height:1.2;font-weight:500;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;}
.inp_rd[type="radio"].default + label::before{content:'';position:absolute;left:0;top:0;width:20px;height:20px;box-sizing:border-box;text-align:center;border:1px solid #cacece;background:#fff;border-radius:100%;}
.inp_rd[type="radio"]:checked.default + label::before{border-color:#0075ff;}
.inp_rd[type="radio"]:checked.default + label::after{content:'';position:absolute;top:5px;left:5px;width:10px;height:10px;background:#0075ff;border-radius:100%;}

.inp_rd[type="radio"].button_type + label{display:flex;align-items:center;justify-content:center;width:100%;height:100%;background-color:#f0f0f0;font-size:15px;border:1px solid #d5d5d5;border-radius:5px;cursor:pointer;box-sizing:border-box;}
.inp_rd[type="radio"].button_type:checked + label{background-color:#0075ff;color:#fff;border-color:#0056b3;}

.tip-orange {font-size: 12px;color: #ea8c00;font-weight: 500;}

/********************태블릿********************/
@media all and (max-width:1024px){

/* 준비중페이지 */
.wait_page img{width:100%;}

/* 텍스트박스 */
.inp_txt{font-size:13px;}

/*모바일 스크롤 안내*/
.mscroll_guide{display:none;}

/* 탭 */
.con_tab ul{flex-wrap:wrap;}
.con_tab ul li{flex:auto;}
.con_tab ul li a{height:100% !important;padding:10px 20px !important;box-sizing:border-box;}
.con_tab ul li a::after{display:none;}
.con_tab ul li.on a{margin-top:0;background:#5265cc;font-size:13px;}

.tab_t{margin-top:5vh;}
.tab_b{margin-bottom:4vh;}

/* 제목 */
h3.tit{padding-top:10px;margin-bottom:15px;font-size:20px;line-height:1.2;background-size:10px auto;}
h3.tit.h3_t{margin-top:15px;}

h4.tit{padding-left:15px;font-size:17px;background-size:6px auto;}
h4.tit.h4_t{margin-top:10px;}

/* 리스트 */
ul.list li{background-size:4px auto;font-size:13px;line-height:20px;}
ul.list2 li{padding-left:10px;background-size:2px auto;font-size:12px;line-height:18px;}

/* 버튼 */
.btn_w{padding:3vh 0;}

a.con_btn,
input.con_btn,
button.con_btn{padding:10px 20px;font-size:13px;}

/* 기본테이블 */
table.table1{table-layout:fixed;word-break:break-all;}
table.table1 th,
table.table1 td{padding:15px 10px;font-size:13px;}

/* 이미지 */
.mimg,
.mimg img{width:100%;}

/* 사이트맵 */
.sitemap_wrap{gap:30px;}
.sitemap_wrap .box{width:calc(50% - 15px);}

/* 체크박스 */
.inp_chk[type="checkbox"].default + label{font-size:13px;}

/* 라디오버튼 */
.inp_rd[type="radio"].default + label,
.inp_rd[type="radio"].button_type + label{font-size:13px;}

.inp_rd[type="radio"].default + label::before{top:-2px;}
.inp_rd[type="radio"]:checked.default + label::after{top:3px;}

/* 포인트 텍스트 */
.point_txt{padding-left:20px;font-size:13px;}
.point_txt::before{top:1px;width:16px;height:16px;}

}

/********************모바일********************/
@media all and (max-width:767px){
	
/* 탭 */
.con_tab ul{justify-content:flex-start;}
.con_tab ul::after{display:none;}
.con_tab ul li{width:50%;}
.con_tab ul li a{position:relative;border:0 !important;}
.con_tab ul li a::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;border:1px solid #d5d5d5;box-sizing:border-box;}
.con_tab ul li:nth-child(even) a::before{left:-1px;width:calc(100% + 1px);}
.con_tab ul li:nth-child(n+3) a::before{top:-1px;height:calc(100% + 1px);}
.con_tab ul li.on a::before{border-color:#5265cc;}

/*모바일 스크롤 안내*/
.mscroll_guide{position:relative;display:block;margin-bottom:15px;padding:20px 20px 20px 50px;border:1px dashed #e5e5e5;font-size:13px;line-height:1.2;color:#444;word-break:keep-all;}
.mscroll_guide::after{content:'';position:absolute;top:50%;left:20px;width:20px;height:33px;margin-top:-16px;background:url(/imom/nanum/site/builder/skin/main/img/common/bg_mscroll.png) no-repeat;background-size:cover;}
.mscroll_guide span{font-weight:700;color:#da252c;}
.mscroll{overflow-y:hidden;}
.mscroll table{width:767px !important;margin-top:10px;}

/* 사이트맵 */
.sitemap_wrap .box{width:100%;}
.sitemap_wrap .box .tit{padding-top:50px;background-size:auto 30px;}
.sitemap_wrap .box > ul > li:nth-child(n+2){padding-top:10px;}

/* 버튼 */
a.con_sbtn,
input.con_sbtn,
button.con_sbtn{padding:8px 10px;font-size:12px;}

}

/********************모바일2********************/
@media all and (max-width:480px){

/* 버튼 */
.btn_w{flex-direction:column;gap:0;}
.btn_w a{min-width:100%;}
.btn_w a:nth-child(n+2){margin-top:1vh;}

}

/********************웹********************/
@media all and (min-width:1025px) {
	
/*모바일 스크롤 안내*/
.mscroll_guide{display:none;}

.con_btn.file:hover,
.con_sbtn.file:hover{background:#224191;color:#fff;}
.con_btn.file:hover::before,
.con_sbtn.file:hover::before{background-image:url(/imom/nanum/site/builder/skin/main/img/common/icon_file_w.png);}

/* 사이트맵 */
.sitemap_wrap .box > ul > li > a:hover{text-decoration:underline;font-weight:700;}
.sitemap_wrap .box > ul > li > ul > li > a:hover{text-decoration:underline;color:#009ef6;font-weight:700;}

}
